WordPress.org

Support

Support » Plugins and Hacks » WP Super Cache vulnerability still existing

WP Super Cache vulnerability still existing

  • I’ve to re-open this new post as the vulnerabilities mentioned by factoryjoe are still exisiting, even in the latest version 0.5.1

    About 20 days ago, I had noticed some odd deeply nested folders in my root directory, which I deleted right after checking. Since then, it’s a regualr feature, the new deeply nested folder appear everyday, which I keep removing.

    Right from the first day, I strated checking each and every plugin and template files, but couldn’t find anything unusual.

    Today, I’m zeored on WordPress Super Cache as the cause of the vulnerabilities, and further digging revealed similiar instances.

    Donncha, I’ve sent an email to you, still awaiting your reply.

    After digging further, I came across similiar incidents and immediately posted here for Donncha attention, as my comments are not passed through his blog.

  • The topic ‘WP Super Cache vulnerability still existing’ is closed to new replies.
Skip to toolbar